View Single Post
  #1 (permalink)  
Old August 22nd, 2019, 09:14 PM
dlowey dlowey is offline
Registered User
Points: 5, Level: 1
Points: 5, Level: 1 Points: 5, Level: 1 Points: 5, Level: 1
Activity: 0%
Activity: 0% Activity: 0% Activity: 0%
 
Join Date: Aug 2019
Posts: 1
Thanks: 0
Thanked 0 Times in 0 Posts
Default Android studio version 2, or 3.5

Good Day All... Am I able to use Beginning Android Programming With Android Studio if I am using Android Studio version 3.5"

BAPWAS states that it was written for AS vs 2 and I have 3.5 installed. I am finding some minor errors popping up. ie: I am unable to rename MainActivity to DialogActivity and it seems the themes don't work for me.
Reply With Quote